@import "mediawiki.mixins.less";
// External links
.mw-body {
	.external {
		background-position: center right;
		background-repeat: no-repeat;
		.background-image-svg('../images/external-link-ltr-icon.svg', '../images/external-link-ltr-icon.png');
		padding-right: 13px;
	}
}
